跳至主內容

GitLab 多個漏洞

發佈日期: 2022年01月14日 993 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 GitLab 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況、洩露敏感資料繞過保安限制、仿冒及跨網站指令碼。


影響

  • 阻斷服務
  • 資料洩露
  • 繞過保安限制
  • 仿冒
  • 跨網站指令碼

受影響之系統或技術

  • GitLab Community Edition (CE) 14.6.2, 14.5.3, and 14.4.5 以前的版本
  • GitLab Enterprise Edition (EE) 14.6.2, 14.5.3, and 14.4.5 以前的版本


解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結